localcharset.o: localcharset.c ../../../config.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h \
 /usr/include/stdio.h /usr/include/standards.h /usr/include/sys/seek.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h \
 /usr/include/sys/types.h /usr/include/time_t.h \
 /usr/include/mach/machine/vm_types.h /usr/include/sys/select.h \
 /usr/include/getopt.h /usr/include/sys/limits.h \
 /usr/include/machine/machlimits.h /usr/include/sys/syslimits.h \
 /usr/include/machine/machtime.h /usr/include/sys/rt_limits.h \
 /usr/include/string.h /usr/include/strings.h /usr/include/stdlib.h \
 /usr/include/langinfo.h /usr/include/nl_types.h /usr/include/mesg.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h \
 /usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h \
 /usr/include/limits.h
localcharset.c :
../../../config.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/stddef.h :
/usr/include/stdio.h :
/usr/include/standards.h :
/usr/include/sys/seek.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include/va_list.h :
/usr/include/sys/types.h :
/usr/include/time_t.h :
/usr/include/mach/machine/vm_types.h :
/usr/include/sys/select.h :
/usr/include/getopt.h :
/usr/include/sys/limits.h :
/usr/include/machine/machlimits.h :
/usr/include/sys/syslimits.h :
/usr/include/machine/machtime.h :
/usr/include/sys/rt_limits.h :
/usr/include/string.h :
/usr/include/strings.h :
/usr/include/stdlib.h :
/usr/include/langinfo.h :
/usr/include/nl_types.h :
/usr/include/mesg.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/limits.h :
/usr/local/gcc447/bin/../lib/gcc/alphaev67-dec-osf5.1b/4.4.7/include-fixed/syslimits.h :
/usr/include/limits.h :
